# `.getDatastore()`

Access the [datastore](https://sailsjs.com/documentation/concepts/models-and-orm#?datastores) for a particular model.

```usage
Something.getDatastore();
```

### Usage

##### Returns

**Type:** ((Dictionary))

A [datastore instance](https://sailsjs.com/documentation/reference/waterline-orm/datastores).

### Notes
> + This is a synchronous method, so you don't need to use `await`, promise chaining, or traditional Node callbacks.



<docmeta name="displayName" value=".getDatastore()">
<docmeta name="pageType" value="method">
